body {
    background-color: bisque;
}
#header{
    margin: 50px;
    text-align: center;
    font-size: 30px;
}

#nav {
    float: left;
    padding: 50px;
    background-color: burlywood;
    border: solid;
    border-width: 2px;
    margin: 50px;
    text-align: center;
    font-size: 20px;

}
a:link{
    text-decoration: none;
    color: black;
}

.center{
    margin-left: auto;
    margin-right: auto;
}

#footer{
    background-color:darksalmon;
    margin-top: 20px;
    padding: 20px;
    border: solid;
    border-width: 2px;
    border-radius: 100%;
    display: inline-flex;
    text-align: center;
}
#mail{
    text-decoration: underline;
}

div{
    text-align: center;
}
#profil{
   text-align: left;
    display: inline-flex;
}
dl{
    text-decoration: none;
    text-align: left;
    margin: 20px;
}
dt{
    font-weight: bold
}
h1, h2, h3{
    text-align: center
}
table{
    text-align: center
}
